ml

ml@lists.fedoraproject.org
  • 3 participants
  • 385 discussions
[rubygem-narray/f20] package must not obsolete itself, more fixes
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/f19] package must not obsolete itself, more fixes
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/f18] package must not obsolete itself, more fixes
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/el6] package must not obsolete itself, more fixes
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/el5] package must not obsolete itself, more fixes
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray] fixed %%changelog
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/f20] fixed %%changelog
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/f19] fixed %%changelog
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/f18] fixed %%changelog
by Björn 'besser82' Esser
10 years, 5 months
[rubygem-narray/el6] fixed %%changelog
by Björn 'besser82' Esser
10 years, 5 months
Results per page: